/* Mediterranean Stone .Pty .Ltd */
/* © Distinctive Web Services */

.idea-centre-row {
	position: relative; 
	float: left; 
	left: 20px; 
	width: 500px; 
	margin: 0px 0px 16px 0px; 
}

.idea-centre-gallery-image { 
	position: relative; 
	float: left; 
	width: 56px; 
}
.idea-centre-row img {
	padding: 2px; 
	border: 1px solid #CCCCCC; 
}

.idea-centre-gallery-name {
	position: relative; 
	float: left; 
	width: 444px; 
}
.idea-centre-gallery-name h2 { 
	margin: 4px 0px 0px 8px; 
	font-size: 11pt; 
	border-bottom: 1px solid #CCCCCC; 
	width: 436px; 
}
.idea-centre-gallery-name p { 
	margin: 4px 0px 0px 8px; 
	font-size: 8pt; 
	width: 436px; 
}